header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) PreCure
  repository: kara.moe
  conditions:
    tagPresence:
    - 36338f53-e0e8-4499-af33-5ea5d12ce810
    - d24e64f2-573f-4c98-b664-cef013a2b9d3
    - 155d8653-a3b3-4649-81c1-c1f23a4e34a8
    - d7852ab1-c149-444a-b2a8-e47478a5cdaf
    - 7c704582-77e9-4406-b0d8-bd6bf07a2a13
    - cdc5306c-7e6d-4bb4-b108-555d96ee1b39
    - 07c8585a-d342-44a2-bd84-13a167521983
    - c9edc8c1-c4d4-43b5-a0be-201f2b57adcc
    - 135a7297-9723-4f0d-8ba7-377f1fe68c20
    - 5ec0ba0b-665a-439b-b220-2e599c866422
    - d25dd0a6-1a5c-420a-a0f2-697043af7c3b
    - 9b0f6aff-9477-4259-8326-942785613fa5
    - 58225131-71da-4b4e-826b-1cc2ba1be746
    - 5fbd8fe2-1de9-4e74-92e9-dd96a14c6a24
    - b7be7320-3284-4e31-9d73-d514e0850663
    - d42f86ec-9cdc-4860-9d5a-e11d73c4e62e
    - 053a31ec-7884-4331-a65c-c649f7e2f6d9
    - abc71e8d-2ae7-4b09-9b18-7b392437de46
    - bbd9d2aa-1dc4-4fa6-ad11-d9a0e822b97d
    - 416c8606-11ec-4c59-b8da-495e4f3a3568
    - e6a60c9f-d09c-432c-bb88-21445066ef84
    - 92f86c01-0d02-4136-a8a0-6e66a13272f3
    - a8190d96-3710-4cb1-8650-5de334fd89c8
    - 81c439ed-143c-43de-a1df-260884d207ab
    - fbbee93d-b85a-4bac-8f82-b8c5022cbdb5
    - 2686fbef-e5e5-4c21-85ce-da5eaee1b6c2
    - 920a7d2e-b243-46b4-a47f-9aa14d5d6570
  actions:
    addTag:
    - tid: 0067bd2a-ad9f-49eb-9e57-4a3ee0c9622a
      type: 18
